<?xml version="1.0"?>
<!DOCTYPE squad SYSTEM "squad.dtd">
<?xml-stylesheet href="squad.xsl?" type="text/xsl"?>
<squad nick="GUNS">
<name>GUNS</name>
<email>vOid@1stguns.de</email>
<web>www.team-mfg.de</web>
<picture>logo.paa</picture>
<title>GUNS</title>

<member id="1953090" nick="vOid">
<name>Arnt</name>
<email>void@1stguns.de</email>
<icq>117581</icq>
<remark>C/O</remark>
</member>

</squad>
